<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>356602</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>273818</com:RegistrationNumber>
  <com:ApplicationDate>2004-07-27</com:ApplicationDate>
  <com:RegistrationDate>2005-07-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-07-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ORIGINVENT</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby při řízení obchodní činnosti v oboru průmyslových práv, analýza nákladů, dražby, správa hotelů a restaurací, inzerce poštou, pronájem kancelářských strojů, marketingové studie, kopírování dokumentů, pomoc při řízení obchodní činnosti, obchodní nebo podnikatelský průzkum, obchodní reklama pro třetí osoby, personální poradenství, systematizace informací do databází, předvádění zboží, reklama, přepisování, reprografie, statistické informace, účetnictví, zpracování textů, hospodářské nebo ekonomické prognózy, pronájem reklamních ploch, průzkum trhu, činnost organizačních a ekonomických poradců, firemní a obchodní rešerše, zprostředkovatelská činnost v oblasti obchodu, administrativní práce, obchodní konsultace a informace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">správa majetku, finanční analýzy, bankovnictví, bezpečnostní schránky (úschovní služby, úschova v bezpečnostních schránkách), burzovní makléřství, finanční sponzorování, pronájem bytů, úschova cenností, daňové odhady, garance, záruky, kauce, informace o pojištění, kapitálové investice, jednatelství, leasing, správa nemovitostí, finanční oceňování, poradenství v oblasti pojištění, vymáhání poplatků, finanční transakce v oboru průmyslových práv, oceňování průmyslových práv aj. práv duševního vlastnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">odborné právní konzultace, služby v oblasti licencí a převodů průmyslových práv, překladatelské služby, znalecké posudky,  zprostředkovatelská činnost v oblasti průmyslových práv včetně autorsko-právní problematiky, posudky v oblasti nekalé soutěže, rešeršní služby (zejména v oboru průmyslových práv aj. práv duševního vlastnictví), architektura, grafický nebo průmyslový design návrhy a jeho právní ochrana, návrhářství a design, design internetových stránek a prezentací, vypracování technických zpráv, dobrozdání, expertiz a posudků, správa autorských práv, správa průmyslových práv, kontrola kvality, využívání patentů, technické kreslení, vědecké a technologické služby, geologický průzkum a výzkum, ropný průzkum, inženýrské práce a zpracování studií jejich proveditelnosti, inženýrská činnost v investiční výstavbě, geodézie, odborné technické poradenství a vypracovávání posudků (v oblasti přírodovědecké, architektonické a inženýrské činnosti patřící do této třídy), expertizy a tvorba předpisů pro provoz a údržbu strojů a zařízení, konstruktérská a projekční činnost, tvorba programového vybavení, návrh a vývoj počítačového hardwaru a softwaru, analýzy chemické,  arbitrážní služby, expertizy, přírodovědecký výzkum, průzkum a projekce, výzkum a vývoj nových výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-07-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
